a:link { color: #0062a2; }
a:visited { color: #04314f; }
img { border: none; }

p { margin: 0.7em 0; }

dl, ul, ol { margin: 0.7em 0; padding: 0; }
dt { margin: 1em 0 0.5em; }
dd, li { margin: 0.5em 0 0.5em 2em; }
ul { list-style-type: square; }
ol { list-style-type: decimal; }
ol ol { list-style-type: lower-alpha; }
ol ol ol { list-style-type: upper-roman; }
ol ol ol ol { list-style-type: lower-roman; }
.plainlist { list-style-type: none; }
ol.a { list-style-type: lower-latin; }
ol.A { list-style-type: upper-latin; }

table {
    border-collapse: collapse;
}
table.nice, table.sede {
    background-color: #dee8f0;
    border: solid 1px #a9c2d2; 
}
td, th { padding: 0.3em 0.5em; }
tr { vertical-align: top; }
table.nice tr, table.sede tr { border-bottom: solid 1px #c7dbe8; }
table.nice tr:nth-child(odd), table.sede tr:nth-child(odd) { background-color: #c7dbe8; }

.floatright {
    float: right;
    clear: right;
    margin: 0 0 0.2em 0.5em;
}
.floatright p { margin: 0; }
.floatleft {
    float: left;
    clear: left;
    margin: 0 0.5em 0.2em 0;
}
.multifloatleft {
    float: left;
    margin: 0 0.5em 0.2em 0;
}
.clearright { clear: right; }
.clearleft { clear: left; }

.error {
    background-color: #d42100;
    color: #fff;
    padding: 0.5em;
}

.right { text-align: right; }
.left { text-align: left; }
.center { text-align: center; }
.blockcenter { margin-left: auto; margin-right: auto; }
.blockright { margin-left: auto; margin-right: 0; }
.middle { vertical-align: middle; }

.nadpis { font: bold 110% sans-serif; }
dt .nadpis {
    border-left: solid 1.36em #ffbc00;
    padding-left: 0.45em;
    display: block;
}

.hide { display: none; }
.sede { background-color: #c7dbe8; }
.note { background-color: #c7dbe8; padding: 0.5em; border: solid 1px #a9c2d2; }
.tmsede { background-color: #c7dbe8; }
.dim { color: #999; }
h1 .dim, h2 .dim { color: #665; }
.imgborder { border: solid 1px #666; }
.date { color: #999; font-size:smaller; margin-top: -0.5em; }
.bigskip { margin-top: 2.1em; }

